uuid: 05f8ae14-b78d-452b-b671-29a6d57200fd
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slide_subtitle
    - node.type.slide
  module:
    - text
id: node.slide.field_slide_subtitle
field_name: field_slide_subtitle
entity_type: node
bundle: slide
label: 'Slide subtitle'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
